package com.njyunzhi.invoice.config.cros;

import lombok.Data;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

import java.util.List;

@Data
@Component
@ConfigurationProperties(prefix = "cors")
public class CorsProperties {
    Boolean enabled;
    List<String> origins;
    List<String> methods;
    List<String> exposedHeaders;
}
